Subject: [PATCH 0/3] clock driver for sunxi

From: [email-masked] (Maxime Ripard)
Date: Wed, 30 Jan 2013 09:17:25 +0100

Hi Emilio,

Le 22/01/2013 07:12, Emilio L?pez a ?crit :
> Hello everyone,
> 
> This patchset adds basic clock support for sunxi devices. Currently, it
> implements support for the two oscillators, the main PLL, the CPU mux,
> and its three divisor clocks. With this in place, it is possible to
> write a cpufreq driver and have it work.
> 
> I have tested this driver successfully on a Cubieboard (A10, sun4i)
> using the cpufreq driver from the linux-sunxi tree after minor
> modifications (the clock names are not the same).

Thanks for doing this. I'll try to test it on my boards this week.

I don't have a lot of comments, but Mike will probably have some.

Maxime

-- 
Maxime Ripard, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com